Summary:	xbiff application - mailbox flag for X
Summary(pl.UTF-8):	Aplikacja xbiff - flaga skrzynki pocztowej dla X
Name:		xorg-app-xbiff
Version:	1.0.3
Release:	1
License:	MIT
Group:		X11/Applications
Source0:	http://xorg.freedesktop.org/releases/individual/app/xbiff-%{version}.tar.bz2
# Source0-md5:	f38a0c63c2a7ed6fb9d6f8884785b5c9
URL:		http://xorg.freedesktop.org/
BuildRequires:	autoconf >= 2.60
BuildRequires:	automake
BuildRequires:	pkgconfig >= 1:0.19
BuildRequires:	xorg-data-xbitmaps
BuildRequires:	xorg-lib-libXaw-devel
BuildRequires:	xorg-lib-libXmu-devel
BuildRequires:	xorg-util-util-macros >= 1.8
BuildRoot:	%{tmpdir}/%{name}-%{version}-root-%(id -u -n)

%description
xbiff application provides graphical notification of new e-mail. It
only handles mail stored in a filesystem accessible file, not via
IMAP, POP or other remote access protocols.

%description -l pl.UTF-8
Aplikacja xbiff zapewnia graficzne powiadomienia o nowych
wiadomościach e-mail. Obsługuje wyłącznie pocztę zapisywaną w pliku
dostępnym poprzez system plików, nie przez IMAP, POP czy inne
protokoły zdalnego dostępu.

%prep
%setup -q -n xbiff-%{version}

%build
%{__aclocal}
%{__autoconf}
%{__autoheader}
%{__automake}
%configure \
	--with-mailbox-directory=/var/mail

%{__make}

%install
rm -rf $RPM_BUILD_ROOT

%{__make} install \
	DESTDIR=$RPM_BUILD_ROOT

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(644,root,root,755)
%doc COPYING ChangeLog README
%attr(755,root,root) %{_bindir}/xbiff
%{_mandir}/man1/xbiff.1x*
%changelog
* Sat Jan 29 2011 sparky <sparky@pld-linux.org> 18cd5c1
- dropped pre-cvs changelog

* Wed Jan 26 2011 Jakub Bogusz <qboosh@pld-linux.org> 15f34d9
- updated to 1.0.3
- removed obsolete maildir patch; use --with-mailbox-directory

* Wed May 26 2010 Jakub Bogusz <qboosh@pld-linux.org> 5156cbf
- updated to 1.0.2
- removed obsolete xaw patch

* Tue Nov 11 2008 Arkadiusz Miśkiewicz <arekm@maven.pl> 8801d28
- rel 4; fix xaw related build

* Tue Nov 11 2008 Arkadiusz Miśkiewicz <arekm@maven.pl> b921e9e
- new

* Fri Nov 07 2008 Arkadiusz Miśkiewicz <arekm@maven.pl> 85026a6
- release 3

* Sun Jul 27 2008 Arkadiusz Miśkiewicz <arekm@maven.pl> 97f3a0c
- release 2

* Mon Feb 12 2007 Elan Ruusamäe <glen@pld-linux.org> 9d58205
- tabs in preamble

* Mon Feb 12 2007 Jan Rękorajski <baggins@pld-linux.org> 85767a7
- converted to UTF-8

* Sun Oct 15 2006 Jakub Bogusz <qboosh@pld-linux.org> 19ae7ea
- added maildir patch to use proper mailbox dir (following X11-fhs.patch)
- use individual dir, more verbose files, release 1

* Sun Oct 15 2006 Jakub Bogusz <qboosh@pld-linux.org> ed698ac
- use proper mailbox dir (following X11-fhs.patch)

* Thu Jan 12 2006 Jakub Bogusz <qboosh@pld-linux.org> c805a37
- 1.0.1 (X11R7.0 release)

* Fri Dec 09 2005 Jakub Bogusz <qboosh@pld-linux.org> 3a34c31
- 0.99.2 (X11R7.0-RC3)

* Sat Oct 22 2005 Jakub Bogusz <qboosh@pld-linux.org> fb76aa9
- pkgconfig epoch

* Fri Oct 21 2005 Jakub Bogusz <qboosh@pld-linux.org> ad546a7
- 0.99.1 (X11R7.0-RC1)
- removed outdated man patch

* Sat Aug 27 2005 Jakub Bogusz <qboosh@pld-linux.org> c40a895
- sorted BRs

* Sat Aug 27 2005 Artur Frysiak <artur@frysiak.net> 5055b7c
- standard permisions to binaries

* Sat Aug 27 2005 Artur Frysiak <artur@frysiak.net> dcf4779
- cleanups, kill /usr/X11R6

* Sat Aug 27 2005 Artur Frysiak <artur@frysiak.net> df15f6c
- s/pkg-config/pkgconfig/ in BR:

* Mon Aug 15 2005 Arkadiusz Miśkiewicz <arekm@maven.pl> 34ac3b7
- modular xorg specs

